<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>APIトークン</string>
	<key>credential.bricklink.consumerKey</key>
	<string>コンシューマーキー</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>コンシューマーシークレット</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>トークンシークレット</string>
	<key>credential.bricklink.tokenValue</key>
	<string>トークン値</string>
	<key>credential.brickowl.apiKey</key>
	<string>APIキー</string>
	<key>credential.ebay.clientID</key>
	<string>クライアントID（App ID）</string>
	<key>credential.ebay.clientSecret</key>
	<string>クライアントシークレット（Cert ID）</string>
	<key>credential.rapidapi.apiKey</key>
	<string>RapidAPIキー</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>過去%lld日</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>過去%lldヶ月</string>
	<key>validation.bricklink.hex32</key>
	<string>32桁の16進数（0-9、a-f）である必要があります。</string>
	<key>validation.bricklink.invalidIP</key>
	<string>有効なIPv4アドレスである必要があります（例：1.2.3.4）。</string>
	<key>validation.bricklink.invalidMask</key>
	<string>有効なIPv4サブネットマスクである必要があります（例：255.255.255.0）。</string>
	<key>validation.required</key>
	<string>必須項目です。</string>
</dict>
</plist>
